@charset "utf-8";

/* 商品詳細ページ（ebagos特化部分）
------------------------------------------ */
/*#infobar{
:	display: none;
}*/
.fs-c-variationCart__variationName__stock{
	display: none;
}
.fs-c-button--primary{
	
}
.fs-c-button--addToCart--variation{

}
.fs-p-productDescription .item_buy{
	display: none;
}
/*
.fs-c-productPointDisplay{
	display: none;
}*/